com.fasterxml.jackson.jaxrs.json.annotation

## Annotation Type JSONP

    @Target(value={ANNOTATION_TYPE,METHOD})
     @Retention(value=RUNTIME)
    public @interface JSONP

### Optional Element Summary

Optional Elements
`String` `prefix` Prefix String used for JSONP if not empty: will be included verbatim before JSON value.
`String` `suffix` Suffix String used for JSONP if not empty: will be included verbatim after JSON value.
`String` `value` Method used for JSONP, unless `prefix()` or `suffix()` return non-empty Strings.

### Element Detail

#### value

    public abstract String value

Method used for JSONP, unless `prefix()` or `suffix()` return non-empty Strings.

Default:
  ""

#### prefix

    public abstract String prefix

Prefix String used for JSONP if not empty: will be included verbatim before JSON value.

Default:
  ""

#### suffix

    public abstract String suffix

Suffix String used for JSONP if not empty: will be included verbatim after JSON value.

Default:
  ""